{
			"id": "1",
			"nm_pd": "WILDAN TEA",
			"jk": "L",
			"nisn": "7687656567",
			"npwp": "123456",
			"nik": "8784567654872367",
			"tmpt_lahir": "sumedang",
			"tgl_lahir": "1990-07-22",
			"id_agama": "1",
			"id_kk": "0",
			"jln": "Parigi",
			"rt": "3",
			"rw": "4",
			"nm_dsn": "Parigi",
			"ds_kel": "Kertaharja",
			"id_wil": "021017",
			"kode_pos": "41284",
			"id_jns_tinggal": "1",
			"id_alat_transport": "3",
			"no_tel_rmh": "",
			"no_hp": "085220795671",
			"email": "wildannudin@gmail.com",
			"a_terima_kps": "0",
			"no_kps": "",
			"stat_pd": "A",
			"nik_ayah": "",
			"nm_ayah": "Mamat",
			"tgl_lahir_ayah": "1955-07-07",
			"id_jenjang_pendidikan_ayah": "6",
			"id_kebutuhan_khusus_ayah": "0",
			"id_kebutuhan_khusus_ibu": "0",
			"id_pekerjaan_ayah": "5",
			"id_penghasilan_ayah": "14",
			"nik_ibu": "",
			"nm_ibu_kandung": "Lilis",
			"tgl_lahir_ibu": "1960-01-20",
			"id_jenjang_pendidikan_ibu": "6",
			"id_penghasilan_ibu": "14",
			"id_pekerjaan_ibu": "2",
			"nm_wali": "",
			"tgl_lahir_wali": "",
			"id_jenjang_pendidikan_wali": "",
			"id_pekerjaan_wali": "",
			"id_penghasilan_wali": "",
			"kewarganegaraan": "ID",
			"kode_jurusan": "55201",
			"id_jns_daftar": "2",
			"nipd": "1209705555",
			"tgl_masuk_sp": "2022-07-07",
			"mulai_smt": "20221",
			"id_pembiayaan": "1",
			"id_jalur_masuk": "14",
			"status_error": "0",
			"unik_id": "0",
			"keterangan": "",
			"password": "9e461",
			"biaya_masuk_kuliah": "5000000",
			"kode_pt_asal": "201001",
			"kode_prodi_asal": "86108",
			"sks_diakui": "30"
}